[encoding: UTF-8]
[type: gettext/glade]data/logout-dialog.xml
data/Favorites.directory.in
src/launcher-app.c
src/launcher-background.c
src/launcher-icon.c
src/launcher-link-editor.c
src/launcher-notify.c
src/launcher-sidebar.c
src/main.c
